/* CSS Document */

/* tag redef */

body {
	font: 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: auto;
	width: 600px;
	padding: 15px 0 15px 0;
	color: #333333;
	background-color: #999999;
}

a:link, a:visited {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
a:hover, a:active {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: rgb(255, 152, 25);
}

#fullbody {
	background-color:#FFFFFF;
	padding: 20px 20px 20px 20px;
	width: 600px;
	text-align: center;
}

/* division treatments */

#header {
	padding: 5px 0 10px 0;
}

#menu {
	background-color: #B9CEC9;
	padding: 3px 5px 3px 5px;
}

#menu a:link, a:visited {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#menu a:hover, a:active {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: rgb(255, 152, 25);
}

#sidebar {
	padding: 0 0 0 0;
	background-color: #EEEEEE;
	border: 1px solid #CCC;
	margin: 0px 0px 0px 10px;
	height: 154px;
}

#sidebar a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#sidebar .contacthead {
	color: #FFFFFF;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	background-color: #8FB2A7;
}

#sidebar .contactbody {
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 3px 3px 3px;
	text-align: center;
}

#sitebody {
	padding: 0 0 0 0;
}

#sitebody p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#maintext {
	padding: 15px 15px 15px 15px;
	text-align: justify;
}

#footer {
	background-color: #B9CEC9;
	padding: 3px 5px 3px 5px;
}

#footer a:link, a:visited {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#footer a:hover, a:active {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: rgb(255, 152, 25);
}

#copyright {
	text-align: center;
	font-size: 11px;
	color: #666;
	padding: 30px 0 0 0;
}

#copyright a {
	font-size: 11px;
	color: #666;
}